Listar integrações
curl --request GET \
--url https://api.jurichat.com/integration/ \
--header 'x-jurichat-api-key: <api-key>'import requests
url = "https://api.jurichat.com/integration/"
headers = {"x-jurichat-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-jurichat-api-key': '<api-key>'}};
fetch('https://api.jurichat.com/integration/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"name": "<string>",
"config": {
"token": "<string>"
},
"flowId": "<string>",
"funnelId": "<string>",
"agentId": "<string>",
"inboxId": "<string>",
"officeId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}{
"message": "<string>",
"statusCode": 123,
"details": "<unknown>"
}Integration
Listar integrações
Lista as integrações de uma inbox. Filtro opcional por canal.
GET
/
integration
/
Listar integrações
Authorizations
Chave de API do escritório (criada no painel). Envie o valor no header x-jurichat-api-key.
Query Parameters
Pattern:
^[cC][^\s-]{8,}$Available options:
WHATSAPP, WEB_CHAT, TELEGRAM, INSTAGRAM, LITE_WHATSAPP, JURIDIQ Response
Default Response
Show child attributes
Show child attributes
⌘I